html,body { height: 100%; margin:0; font-family: Courier; font-weight: bold; background: #3477ab url("img/bg.jpg") repeat right top; }

.container { width:100%; max-width: 900px; margin: 0 auto; }
.journal { position: absolute; top: 0.5em; width: 90%; height: auto; max-width: 900px; margin-left: 5%; background: transparent; }

a:link { color: #3477ab; text-decoration: underline; background-color: transparent; }
a:visited { color: #678dab; text-decoration: underline; background-color: transparent; }
a:hover { color: #009cff; text-decoration: underline; background-color: transparent; }
a:active { color: #009cff; text-decoration: underline; background-color: transparent; }

.title { color: white; font-family: Courier; font-size:1.2em; background: #3477ab; padding: 0 0.5em 0 0.5em; }
.title a:link { color: white; text-decoration: none;}
.title a:visited { color: white; text-decoration: none;}
.title a:hover { color: #009cff; text-decoration: none;}
.title a:active { color: white; text-decoration: none;}

.notes { font-size: 0.9em; font-style: italic; background: transparent; }
.notesm { font-size: 0.55em; font-style: italic; background: transparent; padding: 0.25em 0 0 0}

.entry { position: relative; top: 0; left: 0; right: 0; height: auto; background-image: url("img/enbg.jpg"); background-size: 100% 100%; background-repeat: no-repeat; padding:30px; margin-top: 1em; }
.ehead { position: relative; top: 0; left: 0; right: 1em; height: auto; background: transparent; text-align: left; text-decoration: underline; }
.edate { position: relative; top: 0; left: 0; right: 1em; height: auto; background: transparent; text-align: right; padding: 0 0.5em 1em 0; color: #3477ab; font-style: italic; }
.etexta { position: relative; top: 0; left: 0; right: 1em; height: auto; background: transparent; text-align: left; padding: 0 0 0.5em 0;}
.image { position: relative; width: 100%; max-width: 900px; background: transparent; line-height: 0; }
.etextb { position: relative; top: 0; left: 0; right: 1em; height: auto; background: transparent; text-align: left; padding: 0.5em 0 0 0;}
.mediums {color: #3f3f3f; font-style: italic; font-size: .8em; background: transparent; padding: 0 0 0 0.25em }
.scratch { position: relative; top: 0; left: 0; right: 1em; height: auto; background: transparent; text-align: left; padding: 0.5em 0 0 0; text-decoration: line-through; }

.titleblock { position: relative; top: 0; left: 0; right: 0; height: auto; background-image: url("img/enbg.jpg"); background-size: 100% 100%; background-repeat: no-repeat; padding:5px 20px 20px 20px; margin-top: 1em; }
.imagetight { position: relative; top: 0; left: 1%; right: 1%; width: 98%; max-width: 288px; background: transparent; padding:0; }
.tlinks   { position: relative; bottom: 0; left: 0; right: 1em;  background: transparent; text-align: right; padding: 2em 0.5em 0 0; }

.footer { position: relative; top: 0; left: 0; right: 0; height: auto; background-image: url("img/enbg.jpg"); background-size: 100% 100%; background-repeat: no-repeat; padding:10px 15px 10px 0px; margin-top: 1em; text-align: right;}
.flinks   { position: relative; top: 0; left: 0; right: 1em;  background: transparent; text-align: right; padding: 0 0 0.25em 0; }

.gallery { position: relative; top: 0; left: 0; right: 0; height: auto; background-image: url("img/enbg.jpg"); background-size: 100% 100%; background-repeat: no-repeat;  margin-top: 1em; padding:5%;}
.art{ display: inline-block; top: 0; max-width: 100px; background: transparent; padding:0;}

a.vc:link { color: #e80000; text-decoration: underline; background-color: transparent; }
a.vc:visited { color: #e80000; text-decoration: underline; background-color: transparent; }
a.vc:hover { color: #ff0000; text-decoration: underline; background-color: transparent; }
a.vc:active { color: #e80000; text-decoration: underline; background-color: transparent; }


#splash { height: 100%; margin:0; font-family: Courier; font-weight: bold; background: #ffffff }
.welcome {background: transparent; color: white; border-radius: 1em; padding: 1em; position: absolute; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%) }
.wtitle { color: white; font-family: Courier; font-size:2em; background: #000000; padding: 0 0.5em 0 0.25em; }
.wtagline {color: black; font-size: 1em; font-style: italic; background: transparent; padding: 0.25em 0 1em 0.25em}
.wnotes {color: black; font-size: 1em; background: transparent; padding: 0 0 0 0.25em}
.wmediums {color: #000000; font-style: italic; font-size: .8em; background: transparent; padding: 0 0 0 0.25em }
.wfooter { color: black; font-size: .8em; position: absolute; bottom: 0; left: 0; right: 0; height: auto;  background: transparent; padding:10px 15px 10px 0px; margin-top: 1em; text-align: right;}
.border { border-width: 1px; border-color: #536924; border-style: solid; }
.noborder { border-width: 0px; border-color: #4a2f14; border-style: solid; }
.right { float: right; max-width: 200px; padding: 2em 2em 2em 2em;}
.wnotes2 {color: black; font-size: 1em; background: transparent; padding: 0 0 0 0.25em; text-justify: inter-word; }